WordPress.org

Forums

font-resizer
Not compatible with wp 3.9 (4 posts)

  1. Lave
    Member
    Posted 11 months ago #

    Hi, i use this plugin
    http://wordpress.org/plugins/font-resizer/

    When I updated my wordpress with 3.8.3 to 3.9. Plugi don't work.

    How fix that?

    https://wordpress.org/plugins/font-resizer/

  2. klav
    Member
    Posted 9 months ago #

    I'm assuming I have the same issue. Running 3.9.1 and it does not work. Going to take a further look.

  3. klav
    Member
    Posted 9 months ago #

    I see... js files were loading above jquery. Just make sure they load below

  4. jingz
    Member
    Posted 7 months ago #

    Hello klav,

    can you reply which files have to edit, so js file is load below jquery?

    thank you!

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.